/* Common */
body, p, td, div, input, textarea, select {
  font: normal 11px Verdana, Helvetica, sans-serif;
}
body, html, .fullheight {
  height: 100%;
  margin: 0px;
  padding: 0px;
}
form {
  padding: 0px;
  margin: 0px;
}
input.button {
  background-color: #F0F0F0;
}
input[readonly] {
  background-color: #F0F0F0;
}

/* A */
a {
  color: #00607C;
  text-decoration: underline;
}
a:hover {
  color: #FFFFFF;
  background-color: #00607C;
  text-decoration: none;
}
a.nohover:hover {
  color: #00607C;
  background-color: transparent;
  text-decoration: none;
}
a.nolink {
  color: #000000;
  text-decoration: none;
}

/* Buttons wie Links */
input.Link {
  background: none;
  border: 0px;
  cursor: pointer;
  color: #00607C;
  text-decoration: underline;
}
input.Link:hover {
  color: #FFFFFF;
  background-color: #00607C;
  text-decoration: none;
}

a.header {
  color: #FFFFFF;
  text-decoration: none;
}
a.header:hover {
  background-color: transparent;
  text-decoration: underline;
}
a.header:visited {
  color: #FFFFFF;
}
a.header3 {
  color: #FFFFFF;
  letter-spacing: 0.1em;
  padding: 0px 8px 0px 8px;
  font-weight: bold;
  text-decoration: none;
}
a.header3:hover {
  background-color: transparent;
  text-decoration: underline;
}
a.header3:visited {
  color: #FFFFFF;
}
a.footer {
  color: #FFFFFF;
  text-decoration: none;
}
a.footer:hover {
  background-color: transparent;
  text-decoration: underline;
}
a.footer:visited {
  color: #FFFFFF;
}
a.sidebar {
  color: #000000;
  text-decoration: none;
}
a.sidebar:hover {
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}
a.sidebar:visited {
  color: #000000;
}
a.navbar {
  color: #808080;
  text-decoration: none;
}
a.navbar:hover {
  color: #808080;
  background-color: transparent;
  text-decoration: underline;
}
a.boxbutton {
  color: #FFFFFF;
  text-decoration: none;
}
a.boxbutton:hover {
  color: #D12F2F;
  background-color: transparent;
}

/* UL, LI */
ul {
  padding: 4px 0px 0px 0px;
  margin: 0px 0px 0px 25px;
}

/* TABLE, TD */
table.header1limit {
  width: 100%;
  max-width: 947px;
}
table.header2limit {
  width: 100%;
  max-width: 950px;
}

td.header1 {
  color: #FFFFFF;
  padding: 0px 8px 0px 0px;
}
td.header2 {
  color: #FFFFFF;
  padding: 0px 8px 0px 0px;
  font-weight: bold;
}
td.header3 {
  color: #FFFFFF;
  padding: 0px 8px 0px 8px;
}
td.header3right {
  width: 250px;
  color: #007DA0;
  background-image: url("images/header3.png");
  background-position: right;
  padding: 0px;
}
td.footer {
  color: #FFFFFF;
  padding: 0px 0px 0px 8px;
}

td.back {
  background-color: #CBE3EB;
  background-image: url("images/back.png");
  background-repeat: repeat-y;
}
td.sidebar {
  border-collapse: collapse;
  background-color: #F0F0F0;
  padding: 8px 2px 0px 2px;
  border-right: 1px solid #C0C0C0;
}
td.sidebar1 {
  border-collapse: collapse;
  background-color: #F0F0F0;
  cursor: pointer;
  padding: 7px 4px 3px 16px;
  border: 1px solid #F0F0F0;
  font-weight: bold;
}
td.sidebarX1 {
  border-collapse: collapse;
  background-color: #CFCFCF;
  cursor: pointer;
  padding: 7px 4px 3px 16px;
  border: 1px solid #808080;
  font-weight: bold;
}
td.sidebar2 {
  border-collapse: collapse;
  background-color: #F0F0F0;
  cursor: pointer;
  padding: 3px 4px 3px 32px;
  border: 1px solid #F0F0F0;
}
td.sidebarX2 {
   border-collapse: collapse;
   background-color: #CFCFCF;
   cursor: pointer;
   padding: 3px 4px 3px 32px;
   border: 1px solid #808080;
}
td.sidebarSpace {
  border-collapse: collapse;
  background-color: #F0F0F0;
  padding: 3px 4px 3px 32px;
}

td.content {
  padding: 0px 8px 16px 8px;
}

td.boxbar {
  padding: 8px 4px 4px 8px;
}
td.boxtitle0 {
  background-image: url("images/boxtitle0.png");
  background-repeat: no-repeat;
  background-color: #017D9F;
  color: #FFFFFF;
  font-weight: bold;
  padding: 5px 4px 3px 8px;
}
td.boxcontent0 {
  background-color: #F2F7FB;
  border: 1px solid #81BFD1;
  padding: 4px;
}
td.boxtitle1 {
  background-image: url("images/boxtitle1.png");
  background-repeat: no-repeat;
  background-color: #82BFD1;
  color: #FFFFFF;
  font-weight: bold;
  padding: 5px 4px 3px 8px;
}
td.boxcontent1 {
  background-color: #F2F7FB;
  border: 1px solid #81BFD1;
  padding: 4px 4px 4px 4px;
}
td.boxtitle2 {
  background-image: url("images/boxtitle2.png");
  background-repeat: no-repeat;
  background-color: #CECECE;
  color: #404040;
  font-weight: bold;
  padding: 5px 4px 3px 8px;
}
td.boxcontent2 {
  background-color: #fef8f8;
  border: 1px solid #CFCFCF;
  padding: 4px;
}
td.boxtitle3 {
  background-image: url("images/boxtitle3.png");
  background-repeat: no-repeat;
  background-color: #E1A7A6;
  color: #FFFFFF;
  font-weight: bold;
  padding: 5px 4px 3px 8px;
}
td.boxtitleinner3 {
  color: #FFFFFF;
  font-weight: bold;
}
td.boxcontent3 {
  background-color: #fef8f8;
  border: 1px solid #E1A6A6;
  padding: 4px;
}
td.boxbutton0 {
  border: 1px solid #007DA0;
  background-color: #FFFFFF;
  color: #FFFFFF;
  font-weight: bold;
  padding: 6px 4px 7px 8px;
  cursor: pointer;
}
td.boxbutton1 {
  border: 1px solid #007DA0;
  background-image: url("images/pixel_blink.gif");
  background-color: #FFFFFF;
  color: #FFFFFF;
  font-weight: bold;
  padding: 6px 4px 7px 8px;
  cursor: pointer;
}
td.boxbutton2 {
  /* border: 1px outset #007DA0;  nur Firefox */
  border-left: 1px solid #91c7d6;
  border-top: 1px solid #91c7d6;
  border-right: 1px solid #005268;
  border-bottom: 1px solid #005268;
  background-color: #007DA0;
  color: #FFFFFF;
  font-weight: bold;
  padding: 6px 4px 7px 8px;
  cursor: pointer;
}
td.boxbutton2:hover {
  color: #FFFFFF;
  background-color: #CBE3EB;
}

td.list {
  padding: 2px;
  vertical-align: top;
}
td.listdate {
  color: #808080;
  text-align: right;
  vertical-align: top;
  padding: 0px 4px 0px 4px;
  white-space: nowrap;
}

table.OrderBlock {
  margin-top: 6px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-top: 1px solid #CFCFCF;
  border-bottom: 1px solid #CFCFCF;
}
td.OrderBlockTitle {
}
td.OrderBlockDescr {
  padding-bottom: 12px;
}
td.OrderBlockSeparator {
  padding-top: 12px;
  padding-bottom: 6px;
  border-top: 1px solid #CFCFCF;
}

td.OrderLineIcon {
  width: 20px;
  padding: 2px;
  vertical-align: top;
}
td.OrderLineCaption {
  width: 100%;
  padding: 2px;
}
.OrderLineCaptionProduct {
  font-size: 12px;
}
td.OrderLineDescr {
  padding-left: 24px;
  padding-bottom: 4px;
}
td.OrderLineNotice {
  width: 100%;
  padding: 12px 2px;
  color: #db0000;
}
td.OrderLineOrderID {
  display: none;
  text-align: right;
  padding: 2px 4px 2px 14px;
  color: #808080;
}
td.OrderLinePrice {
  font-weight: bold;
  font-size: 12px;
  text-align: right;
  padding: 2px 4px 2px 4px;
  white-space: nowrap;
}
td.OrderLineQty {
  text-align: right;
  padding: 2px 4px 2px 4px;
  white-space: nowrap;
}

td.OrderLineLinkToggle {
  padding-top: 8px;
}
td.OrderLineTotal {
  font-weight: bold;
  text-align: right;
  padding: 8px 4px 2px 2px;
  white-space: nowrap;
}
td.OrderLineCheckout {
  text-align: right;
  padding-top: 8px;
}
td.OrderLineGetQuote {
  text-align: center;
  padding-top: 4px;
}
div.OrderPrice {
  margin: 8px 0px 8px 8px;
}
table.OrderPrice {
  width: 100%;
}
td.OrderPriceTable {
  width: 50%;
}
td.OrderPriceMessage {
  width: 50%;
  font-weight: bold;
  padding: 0px 12px 0px 12px;
}
table.OrderPriceTable {
  border-collapse: collapse;
  border: 1px solid #000000;
}
td.OrderPriceTableRow {
  padding: 2px;
  border-bottom: 1px solid #000000;
}
td.OrderPriceTableCaption {
  font-weight: bold;
  vertical-align: top;
  white-space: nowrap;
}
td.OrderPriceTableCaptionPrice {
  text-align: right;
  padding: 2px 2px 2px 6px;
}
td.OrderPriceTableQty {
  white-space: nowrap;
}
td.OrderPriceTablePrice {
  font-weight: bold;
  text-align: right;
  padding-left: 12px;
}
td.OrderPriceTablePriceNet {
  text-align: right;
  padding-left: 12px;
}

td.OrderLineLinkDiscount {
  padding-top: 16px;
  color: #db0000;
}
td.OrderLineLinkDiscount2 {
  padding-left: 20px;
  color: #db0000;
  vertical-align: bottom;
}
td.OrderLineDiscount {
  color: #db0000;
}
td.OrderLineDiscount2 {
  font-weight: bold;
  text-align: right;
  padding: 0px 4px 0px 2px;
  color: #db0000;
}
td.OrderLineDiscount3 {
  padding-bottom: 12px;
  vertical-align: bottom;
}
td.OrderLineTotalLarge {
  color: #db0000;
  font-size: 18px;
}

input.OrderLineEditQty {
  text-align: right;
}
input.OrderLineCheck {
  margin: 0px 6px 0px 0px;
}

a.OrderToggle {
  text-decoration: none;
  border-bottom: 1px dotted;
}

table.PriceList {
  padding: 8px;
  margin-bottom: 12px;
  background-color: #F7F6F6;
}
table.PriceList td.ProductID {
  padding: 0px 0px 6px 0px;
}
table.PriceList td.ProductName {
  font-weight: bold;
  padding: 0px 0px 6px 6px;
}
table.PriceList td.PriceList {
  padding: 0px 0px 0px 6px;
}
table.PriceList table.OrderPriceTable tr:nth-child(even) {
  background-color: #FFF;
}

/* TabLine */
table.TabLine {
  margin: 6px 0px 3px 0px;
}
td.TabLine {
  font-weight: bold;
  text-align: center;
  padding: 8px;
}
td.TabLineEmpty {
  border-bottom: 1px solid #CFCFCF;
  padding: 0px;
}
td.TabLineActive {
  border-top: 1px solid #CFCFCF;
  border-left: 1px solid #CFCFCF;
  border-right: 1px solid #CFCFCF;
}
td.TabLineInactive {
  border: 1px solid #CFCFCF;
}

/* P, H */
p.navbar {
  color: #808080;
  padding: 8px 0px 0px 0px;
  margin: 0px;
}
h1 {
  font-size: 18px;
  font-weight: bold;
  padding: 4px 0px 4px 0px;
  margin: 0px;
}
h2 {
  font-size: 12px;
  font-weight: bold;
  padding: 4px 0px 8px 0px;
  margin: 0px;
}
h3 {
  font-size: 11px;
  font-weight: bold;
  padding: 12px 0px 4px 0px;
  margin: 0px;
}
h1.list {
  font-size: 12px;
  font-weight: bold;
  border-bottom: 1px solid #CFCFCF;
  padding: 12px 0px 4px 0px;
  margin: 0px 0px 8px 0px;
}
p.content {
  padding: 4px 0px 0px 0px;
  margin: 0px;
  text-align: justify;
}
p.contentleft {
  padding: 4px 0px 0px 0px;
  margin: 0px;
  text-align: left;
}
p.text {
  padding: 4px 0px 0px 0px;
  margin: 0px;
  text-align: justify;
}
p.text:first-letter {
  font-size: 12px;
  font-weight: bold;
}
p.list {
  padding: 4px 0px 0px 4px;
  margin: 0px;
}
p.inlist {
  padding: 4px 0px 0px 0px;
  margin: 0px;
}

p.notice {
  background-color: #ECC7C6;
  border: 1px solid #C04A48;
  padding: 2px;
  margin: 0px;
}

p.special {
  text-align: center;
  background-color: #F2F7FB;
  border: 1px solid #007DA0;
  padding: 5px 2px 5px 2px;
  margin: 15px 0px 10px 0px;
}
div.special2 {
  background-color: #F2F7FB;
  border: 1px solid #007DA0;
  padding: 0px 4px 0px 4px;
  margin: 15px 0px 10px 0px;
}

p.Testimonial {
  padding: 4px 0px 0px 0px;
  margin: 0px;
  text-align: justify;
}
p.TestimonialName {
  font-weight: bold;
  padding: 4px 0px 0px 0px;
  margin: 0px;
  text-align: right;
}
p.TestimonialCompany {
  padding: 0px;
  margin: 0px;
  text-align: right;
}
p.TestimonialLocation {
  padding: 0px 0px 8px 0px;
  margin: 0px;
  text-align: right;
}

div.social {
  float: right;
  color: #808080;
  padding: 8px 0px 0px 0px;
  margin: 0px;
}


/* Misc */
.red {
  color: #db0000;
}
.green {
  color: #009900;
}
.grey {
  color: #808080;
}
.black {
  color: #000000;
}
.marker {
  background-color: #FFFF00;
}
.sample {
  background-color: #F0F0F0;
  margin: 8px 0px 8px 0px;
}
.WebdingsNormal {
  font-family: webdings;
  font-weight: normal;
}
.bold {
  font-weight: bold;
}


/*
  Checklists
*/
li.checklist_cat {
  font-size: 14px;
  font-weight: bold;
}
li.checklist_crit {
  font-size: 12px;
  font-weight: normal;
}
li.checklist_comment {
  font-size: 11px;
}
a.checklist_link {
  font-size: 11px;
  color: #1E3A80;
  text-decoration: underline;
}
a.checklist_link:hover {
  background-color: #1E3A80;
  color: #FFFFFF;
  text-decoration: none;
}

/*
  Screenshots
*/
div.ClickToEnlarge {
  margin: 0px 0px 0px 10px;
  padding: 2px;
  background-color: #F0F0F0;
  border-left: 1px solid #808080;
  border-top: 2px solid #007DA0;
  border-right: 1px solid #808080;
  width: 180px;
}
a.ClickToEnlarge {
  text-decoration: none;
  color: #000000;
}
a.ClickToEnlarge:Hover {
  color: #007DA0;
  background-color: #F0F0F0;
  text-decoration: none;
}


/*
  IconLinks
*/
.IconLinks {
  border: 1px solid #007DA0;
  margin: 15px 0px 10px 0px;
}
.boxbuttondescr {
  color: #FFFFFF;
}

/*
  Screenshots
*/
p.ScreenshotBar {
  text-align: center;
  margin: 0px;
  padding: 6px 0px 6px 0px;
}
img.ScreenshotBar {
  border: 2px solid #007DA0;
}
img.ScreenshotBar:hover {
  border: 2px solid #be4c4b;
}

/*
  Videos
*/
p.VideoBar {
  text-align: center;
  margin: 0px;
  padding: 6px 0px 0px 0px;
}
img.VideoBar {
  border: 2px solid #007DA0;
}
img.VideoBar:hover {
  border: 2px solid #be4c4b;
}

/*
  News
*/
.NewsText {
  padding-top: 6px;
}
.NewsLink {
  font-weight: bold;
  padding-top: 6px;
}

/*
  Schatten
  Quelle: http://www.thestyleworks.de/tut-art/shadow.shtml
*/
DIV.shadow, DIV.shadow2, DIV.shadow3, DIV.shadow4, DIV.shadow5 {
  padding: 1px;
  border-radius: 10px;
  -moz-border-radius: 10px;
}
DIV.shadow {
  background-color: #8e8e8e;
  border: 1px solid #959595;
  margin: 0px;
}
DIV.shadow2 {
  background-color: #aaa;
  border: 1px solid #bebebe;
  margin: 0px;
}
DIV.shadow3 {
  background-color: #d1d1d1;
  border: 1px solid #e1e1e1;
  margin: 0px;
}
DIV.shadow4 {
  background-color: #ededed;
  border: 1px solid #f6f6f6;
  margin: 0px;
}
DIV.shadow5 {
  float: left;
  background-color: #fcfcfc;
  border: 1px solid transparent;
}

DIV.shadow5 IMG {
  border: 0px solid #666;
  margin: -2px;
  display:block;
  position: relative;
  top: -3px;
  left: -3px;
  -moz-opacity:0.67;
}

DIV.shadow5withhover:hover DIV.shadow,
DIV.shadow5withhover:hover DIV.shadow2,
DIV.shadow5withhover:hover DIV.shadow3,
DIV.shadow5withhover:hover DIV.shadow4,
DIV.shadow5withhover:hover {
  padding: 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
DIV.shadow5withhover:hover {
  border-width: 5px;
}
DIV.shadow5withhover:hover IMG {
  margin: -1px;
  top: -1px;
  left: -1px;
  -moz-opacity:1;
}


/*
  Lics
*/
div.LicEmail {
  position: relative;
  padding-top: 1em;
  padding-bottom: 1em;
}
div.LicTotal {
  position: relative;
  padding-bottom: 1em;
}
div.LinkR {
  position: absolute;
  right: 0px;
}

div.LicLine, div.UALine {
  font-weight: bold;
  cursor: pointer;
  padding-bottom: 0.5em;
}
.LicIgnore {
  color: #B0B0B0;
}

div.LicLine ul, div.UALine ul {
  clear: both;
  list-style: none;
  margin: 0px; padding: 0px;
}

div.LicLine ul li, div.UALine ul li {
  list-style: none;
  display: inline;
  margin: 0px; padding: 0px;
}
div.LicLine ul li.Qty, div.UALine ul li.Qty {
  float: left;
  width: 5em;
}
div.LicLine ul li.Product, div.UALine ul li.Product {
  float: left;
  width: 19em;
}
div.LicLine ul li.LicNo, div.UALine ul li.LicNo {
  font-weight: normal;
  font-family: Courier New;
}
div.UALine ul li.Exp {
  font-weight: normal;
}
div.UALine ul li .ExpSoon {
  font-weight: bold;
  color: #F87431;
}
div.UALine ul li .Good {
  font-weight: bold;
  color: #20961a;
}
div.UALine ul li .Expired, .UAExpired {
  font-weight: bold;
  color: #db0000;
}
div.LicLine ul li.Links, div.UALine ul li.Links {
  float: right;
  padding-left: 1em;
}

div.LicDetails {
}

div.LicKey {
  position: relative;
  border: 1px dashed #C0C0C0;
  padding: 10px;
}


/*
 Quotes
*/
table.QuoteItems td {
  padding: 2px;
}
table.QuoteItems tr.Main td {
  padding-top: 9px;
}
table.QuoteItems tr.Header td {
  font-weight: bold;
}
td.QuoteItemQty {
  text-align: right;
}
table.QuoteItems td:last-child {
  text-align: right;
  color: #808080;
}
input.QuoteItemQty {
  width: 40px;
  text-align: right;
}

table.QuoteAddress td {
  padding: 2px;
  vertical-align: top;
}
table.QuoteAddress td:first-child {
}
table.QuoteAddress input, table.QuoteAddress select, table.QuoteAddress textarea {
  width: 200px;
}
table.QuoteAddress td.QuoteAddressRequired {
  color: #db0000;
}
table.QuoteAddress td.QuoteAddressInvalid {
  color: #db0000;
  font-weight: bold;
  white-space: nowrap;
}
table.QuoteAddress td.QuoteAddressSpace {
  height: 8px;
}

div.MyLicsNoFound {
  padding: 6px 0px 12px 0px;
  font-weight: bold;
}
div.MyLicsNotice {
  margin-top: 24px;
}
.MyLicsInactive {
  color: #F00;
  font-weight: bold;
  text-transform: uppercase;
}

table.RenewData {
  width: 100%;
  background-color: #F2F7FB;
  border: 1px solid #81BFD1;
  padding: 6px;
  margin: 6px 0px;
}
table.RenewData td:first-child {
  width: 30%;
  font-weight: bold;
}

#bspromo {
  background-image: url("images/Back2SchoolBack1.png");
  background-repeat: no-repeat;
  border: 4px solid #2e7d67;
  padding: 0px 12px;
  margin: 12px 0px 12px 0px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}
#bscaption {
  height: 90px;
  padding: 4px 4px 4px 130px;
  color: #FFF;
  font-size: 12px;
}
#bspromo .OrderBlock {
  border: none;
}
